## pitivi 0.98

=== meson_options.txt ===
option('enable-xunit', type : 'boolean', value : false)
option('disable-help', type : 'boolean', value : false)
