=== subprojects/gst-transcoder/meson_options.txt ===
option('disable-introspection', type : 'boolean', value : false, description : 'disable introspection of the library')
