## pitivi 0.13.4

=== debian/changelog ===
pitivi (0.13.4-3) unstable; urgency=low

  * debian/control,
    debian/source/format,
    debian/compat,
    debian/rules,
    debian/patches:
    + Update to source format 3.0 (quilt).
    + Update to debhelper compat level 7.
    + Update to standards version 3.9.0.
  * debian/patches/02_uri-sink-async.patch:
    + Patch from upstream GIT to fix encoding with encoders
      that produce latency, e.g. VP8, x264 or Dirac.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Jul 2010 10:24:40 +0200

pitivi (0.13.4-2) unstable; urgency=low

  * debian/control:
    + Suggest some more GStreamer plugin packages.
    + Depend on the X video sink or any other video sink.
    + Depend on the PulseAudio audio sink or any other audio sink (Closes: #526079).
  * debian/patches/01_disable-devel-mode.patch:
    + Disable the development mode (Closes: #556851).
      Thanks to Serafeim Zanikolas for the patch.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Mar 2010 20:33:03 +0100

pitivi (0.13.4-1) unstable; urgency=low

  * New upstream stable release, "Cabernet d'Anjou":
    + debian/control:
      - Update dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Mar 2010 08:51:29 +0000

pitivi (0.13.3.2-1) unstable; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Update dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 10 Mar 2010 07:05:18 +0000

pitivi (0.13.3-2) unstable; urgency=low

  * debian/control:
    + Only depend on python-pkg-resources and not
      python-setuptools (Closes: #546440).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 13 Sep 2009 19:02:17 +0200

pitivi (0.13.3-1) unstable; urgency=low

  * New upstream release, '... we shall never (sur)render'.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 12 Sep 2009 13:04:09 +0200

pitivi (0.13.2.4-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Update dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2009 16:50:20 +0200

pitivi (0.13.2.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Update dependencies.
  * debian/control:
    + Depend on python-zope.interface | python-zope-interface instead
      of only python-zope-interface (Closes: #543421)
    + Depend on python-gconf instead of python-gnome2 which will go away.
      Also pitivi only uses the gconf module so this keeps dependencies
      a bit smaller (Closes: #541577).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 02 Sep 2009 18:20:39 +0200

pitivi (0.13.2.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Update dependencies.
  * debian/control:
    + Update Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 30 Aug 2009 15:49:52 +0200

pitivi (0.13.2-1) unstable; urgency=low

  * New upstream release, 'Jailbreak (out of deadlock city)'.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Aug 2009 19:33:06 +0200

pitivi (0.13.1.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Update dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 Aug 2009 16:26:53 +0200

pitivi (0.13.1.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Update dependencies.
  * debian/control:
    + Update Standards-Version to 3.8.2.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 24 Jul 2009 18:43:26 +0200

pitivi (0.13.1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 May 2009 14:22:49 +0200

pitivi (0.13.0.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 May 2009 12:06:33 +0200

pitivi (0.13.0.2-1) experimental; urgency=low

  [ Alessandro Decina ]
  * New upstream pre-release.

  [ Sebastian Dröge ]
  * Upload to experimental, based on the Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 21 May 2009 20:33:54 +0200

pitivi (0.11.3-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 21 May 2009 20:28:22 +0200

pitivi (0.11.3-1) experimental; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Dec 2008 10:22:29 +0100

pitivi (0.11.2.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Update build dependencies.
      - Update gnonlin dependency version to 0.10.10.
      - Depend on python-dbus.
      - Recommend hal for the webcam support.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 Dec 2008 12:47:07 +0100

pitivi (0.11.2-2) experimental; urgency=low

  * debian/control:
    + Add depends on python-pkg-resources. Thanks to Sjoerd Simons.
    + Add depends on python-setuptools (Closes: #506581).
    + Add depends on python-zope-interface (Closes: #506580).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Nov 2008 13:29:39 +0100

pitivi (0.11.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Depend on gnome-icon-theme, thanks Kai Hendry; closes: #453939.

  [ Sebastian Dröge ]
  * New upstream development release:
    + debian/control:
      - Add myself to Uploaders.
      - Update dependencies.
      - Update Standards-Version to 3.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 02 Nov 2008 17:10:14 +0100

pitivi (0.10.3-1) unstable; urgency=low

  * New upstream stable release.

 -- Loic Minier <lool@dooz.org>  Thu, 31 May 2007 12:04:44 +0200

pitivi (0.10.2.2-1) unstable; urgency=low

  * New upstream pre-release.
    - Drop useless build-deps as upstream doesn't check for runtime
      requirements in configure.ac anymore.
  * Add missing dep on python-cairo and fix versions of other deps.

 -- Loic Minier <lool@dooz.org>  Mon, 28 May 2007 17:06:27 +0200

pitivi (0.10.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Sat, 12 May 2007 12:20:46 +0200


