=== debian/control ===
Source: pitivi
Section: gnome
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.43),
        debhelper (>= 7),
        dh-buildinfo
Build-Depends-Indep: python-dev (>= 2.5),
                     python-central (>= 0.5.10),
                     libxml-parser-perl,
                     intltool (>= 0.35)
Standards-Version: 3.9.0
XS-Python-Version: current

Package: pitivi
Architecture: all
Depends: ${misc:Depends},
        ${python:Depends},
        python-gtk2 (>= 2.14),
        python-gst0.10 (>= 0.10.16),
        gstreamer0.10-gnonlin (>= 0.10.15),
        python-cairo (>= 1.0.0),
        python-glade2,
        python-gconf,
        python-dbus,
        python-pkg-resources,
        python-zope.interface | python-zope-interface,
        libgstreamer0.10-0 (>= 0.10.28),
        libgstreamer-plugins-base0.10-0 (>= 0.10.28),
        gstreamer0.10-plugins-base (>= 0.10.28),
        gstreamer0.10-plugins-good,
        gstreamer0.10-pulseaudio | gstreamer0.10-audiosink,
        gstreamer0.10-x | gstreamer0.10-videosink,
        gnome-icon-theme,
        python-pygoocanvas
Recommends: hal
Suggests: gstreamer0.10-plugins-ugly,
          gstreamer0.10-plugins-bad,
          gstreamer0.10-ffmpeg
XB-Python-Version: ${python:Versions}
Description: non-linear audio/video editor using GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 PiTiVi allows users to easily edit audio/video projects based on the
 GStreamer framework.  PiTIVi provides several ways of creating and
 modifying a timeline.  Ranging from a simple synopsis view (a-la
 iMovie) to the full-blown editing view (aka Complex View) which puts
 you in complete control of your editing.
