## pitivi 0.13.5

=== debian/changelog ===
pitivi (0.13.5-1ubuntu3) maverick-proposed; urgency=low

  * debian/patches/series
    - Actually add 10_canvas-fixes-lp_640630.patch that fixes (LP: #640630)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Oct 2010 11:00:02 -0400

pitivi (0.13.5-1ubuntu2) maverick; urgency=low

  * debian/patches/10_canvas-fixes-lp_640630.patch
    - Don't crash when rendering thumbnails in the timeline (LP: #640630)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 04 Oct 2010 09:21:22 -0400

pitivi (0.13.5-1ubuntu1) maverick; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr link
    - Build-depend on python-launchpad-integration
    - Drop hal from Recommends to Suggests. This version has the patch applied
      to not crash without hal. Hal-B-gone from our CDs!
  * debian/rules:
    - Use gnome.mk so a translation template is built
  * debian/patches/01_lpi.patch:
    - launchpad integration 

 -- Sebastian Dröge <slomo@debian.org>  Fri, 17 Sep 2010 13:09:17 +0200

pitivi (0.13.5-1) experimental; urgency=low

  * New upstream release, "I Missed My Lunch".

 -- Sebastian Dröge <slomo@debian.org>  Thu, 16 Sep 2010 18:02:21 +0200

pitivi (0.13.4.3-1ubuntu1) maverick; urgency=low

  * New version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Sep 2010 22:02:24 +0200

pitivi (0.13.4.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 11 Sep 2010 18:34:07 +0200

pitivi (0.13.4.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr link
    - Build-depend on python-launchpad-integration
    - Drop hal from Recommends to Suggests. This version has the patch applied
      to not crash without hal. Hal-B-gone from our CDs!
  * debian/rules:
    - Use gnome.mk so a translation template is built
  * debian/patches/01_lpi.patch:
    - launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 09 Sep 2010 12:37:45 +1000

pitivi (0.13.4.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/patches/02_uri-sink-async.patch:
      - Dropped, merged upstream.
    + debian/control:
      - Update python-gst0.10 dependency to >= 0.10.19.
    + debian/patches/01_disable-devel-mode.patch:
      - Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Sep 2010 21:19:51 +0200
