=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pitivi
 Section: gnome
 Priority: optional
-Maintainer: Loic Minier <lool@dooz.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.43),
         debhelper (>= 7),
@@ -12,13 +13,14 @@
                      intltool (>= 0.35)
 Standards-Version: 3.9.0
 XS-Python-Version: current
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/pitivi/ubuntu
 
 Package: pitivi
 Architecture: all
 Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2 (>= 2.14),
-        python-gst0.10 (>= 0.10.16),
+        python-gst0.10 (>= 0.10.19),
         gstreamer0.10-gnonlin (>= 0.10.15),
         python-cairo (>= 1.0.0),
         python-glade2,
@@ -33,10 +35,11 @@
         gstreamer0.10-pulseaudio | gstreamer0.10-audiosink,
         gstreamer0.10-x | gstreamer0.10-videosink,
         gnome-icon-theme,
-        python-pygoocanvas
-Recommends: hal
+        python-pygoocanvas,
+        python-launchpad-integration
 Suggests: gstreamer0.10-plugins-ugly,
           gstreamer0.10-plugins-bad,
+          hal,
           gstreamer0.10-ffmpeg
 XB-Python-Version: ${python:Versions}
 Description: non-linear audio/video editor using GStreamer
