## pitivi 0.15.0

=== debian/changelog ===
pitivi (0.15.0-1) unstable; urgency=low

  * New upstream release:
    + debian/control:
      - Update python-gtk2 dependency to >= 2.17.
      - Update gstreamer0.10-gnonlin dependency to >= 0.10.17.
      - Add Recommends for python-numpy for the autoaligner.
      - Build-depend on gnome-doc-utils >= 0.18.0.
      - Build-depend on pkg-config.
    + debian/patches/01_disable-devel-mode.patch:
      - Updated to apply cleanly again
    + debian/rules:
      - Don't abort the build if there are no files with a shebang
        that have to get the executable bit set.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Sep 2011 19:15:10 +0200

pitivi (0.14.0-2) unstable; urgency=low

  * debian/control:
    + Remove hal dependency.
    + Add python-xdg dependency and depend on python-gtk2 >= 2.18.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 01 Jun 2011 18:53:10 +0200

pitivi (0.14.0-1) unstable; urgency=low

  * New upstream stable release, "no longer kills kittens".

 -- Sebastian Dröge <slomo@debian.org>  Wed, 01 Jun 2011 18:40:47 +0200

pitivi (0.13.9.90-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Suggest frei0r-plugins for more useful effect plugins.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 May 2011 20:22:33 +0200

pitivi (0.13.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 09 Feb 2011 15:45:42 +0100
