=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pitivi
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
+Maintainer: Loic Minier <lool@dooz.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.43),
         debhelper (>= 7),
@@ -10,37 +9,39 @@
 Build-Depends-Indep: python-dev (>= 2.5),
                      python-central (>= 0.5.10),
                      libxml-parser-perl,
-                     intltool (>= 0.35)
+                     intltool (>= 0.35),
+                     gnome-doc-utils (>= 0.18.0),
+                     pkg-config
 Standards-Version: 3.9.0
 XS-Python-Version: current
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/pitivi/ubuntu
 
 Package: pitivi
 Architecture: all
 Depends: ${misc:Depends},
         ${python:Depends},
-        python-gtk2 (>= 2.14),
+        python-gtk2 (>= 2.17),
         python-gst0.10 (>= 0.10.19),
-        gstreamer0.10-gnonlin (>= 0.10.15),
         python-cairo (>= 1.0.0),
         python-glade2,
         python-gconf,
         python-dbus,
         python-pkg-resources,
         python-zope.interface | python-zope-interface,
+        python-pygoocanvas,
+        python-xdg,
         libgstreamer0.10-0 (>= 0.10.28),
         libgstreamer-plugins-base0.10-0 (>= 0.10.28),
         gstreamer0.10-plugins-base (>= 0.10.28),
         gstreamer0.10-plugins-good,
         gstreamer0.10-pulseaudio | gstreamer0.10-audiosink,
         gstreamer0.10-x | gstreamer0.10-videosink,
-        gnome-icon-theme,
-        python-pygoocanvas,
-        python-launchpad-integration
+        gstreamer0.10-gnonlin (>= 0.10.16),
+        gnome-icon-theme
+Recommends: python-numpy
 Suggests: gstreamer0.10-plugins-ugly,
           gstreamer0.10-plugins-bad,
-          hal,
-          gstreamer0.10-ffmpeg
+          gstreamer0.10-ffmpeg,
+          frei0r-plugins
 XB-Python-Version: ${python:Versions}
 Description: non-linear audio/video editor using GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
