## pitivi 0.15.1

=== debian/changelog ===
pitivi (0.15.1-0ubuntu1) precise; urgency=low

  * New upstream bug fix version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Feb 2012 15:11:01 +0100

pitivi (0.15.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release. (Only bugfixes and translation updates
    since 0.14.91.)
    - A new transformation feature allows resizing, panning and cropping
      clips directly in the previewer
    - Automatic clip alignment by analyzing soundtracks to sync multicamera
      footage
    - Ability to have presets for rendering
    - Default set of project settings and rendering presets
    - Cleaner preferences dialog
    - Integrated offline user manual
    - Cleaner advanced codec settings dialog
    - Improved video thumbnailing performance
    - "Soft depedencies" manager to warn the user of features requiring
      additional packages
    - Port to gtkbuilder
    - Respect GNOME's button icons setting
    - Improved startup time
    - Code cleanups and remove dead code
    - Properly show property descriptions (blurbs) for advanced codec settings
  * debian/watch: Watch 0.15 series

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2011 01:20:58 -0400

pitivi (0.14.91-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Fix python-gst0.10 dependency which made PiTiVi uninstallable
      (LP: #856999)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Sep 2011 10:00:36 -0400

pitivi (0.14.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control:
    - Bump dependency versions to match configure.ac
    - Add python-numpy to suggests
  * debian/patches/01_lpi.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Sep 2011 10:14:09 -0400

pitivi (0.14.2-0ubuntu2) oneiric; urgency=low

  * debian/control: build-depends on pkg-config

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Aug 2011 11:48:16 +0200

pitivi (0.14.2-0ubuntu1) oneiric; urgency=low

  * New upstream version.
    - New Mallard format help
  * debian/control:
    - Add gnome-doc-utils to build-depends
    - Bump pygtk minimum to 2.24
  * debian/patches/01_lpi.patch
    - Move LPI items below User Manual in Help menu
  * debian/watch: Watch for 0.14.* tar.bz2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2011 02:32:20 -0400

pitivi (0.14.1-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control: 
    - clean the python-glade depends, the new version uses gtkbuilder
  * debian/rules: drop hack which doesn't apply to the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Jul 2011 13:43:47 +0200

pitivi (0.14.0-2ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Migrate from python-central to dh_python2.
    - debian/control: Depend on python-launchpad-integration
    - debian/patches/01_lpi.patch: launchpad integration  
    - debian/rules: Use gnome.mk so a translation template is built
  * Dropped changes, merged in Debian:
    - Drop hal from Recommends to Suggests. This version has the patch
      applied to not crash without hal.

 -- Steve Langasek <vorlon@debian.org>  Wed, 22 Jun 2011 09:48:16 -0700

pitivi (0.13.9.90-1ubuntu2) oneiric; urgency=low

  * Migrate from python-central to dh_python2.  LP: #788514.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jun 2011 09:23:14 +0000

pitivi (0.13.9.90-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian
  * debian/control:
    - Depend on python-launchpad-integration
    - Drop hal from Recommends to Suggests. This version has the patch applied
      to not crash without hal.
  * debian/patches/01_lpi.patch:
    - launchpad integration  
  * debian/rules:
    - Use gnome.mk so a translation template is built

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 May 2011 15:29:58 +0200
