## pitivi 0.15.2

=== debian/changelog ===
pitivi (0.15.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #673547)
  - Fixes compatibility with newer GStreamer good plugins
  * Raise python-gtk dep to 2.24 (Closes: #664278)

 -- Timo Jyrinki <timo@debian.org>  Tue, 12 Jun 2012 11:20:41 +0300
