=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
         ${python:Depends},
-        python-gtk2 (>= 2.17),
+        python-gtk2 (>= 2.24),
         python-gst0.10 (>= 0.10.19),
         python-cairo (>= 1.0.0),
         python-glade2,
