=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

binary-post-install/pitivi::
	# set executable bit on files with a shebang
	-egrep -rlZ '^#!(.*)python' debian/pitivi/usr/lib/pitivi | xargs -0 chmod a+x --
	dh_pycentral
	dh_python
