=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/pitivi/0.13/pitivi-(.*)\.tar.gz
