## pitivi 0.92

=== debian/changelog ===
pitivi (0.92-1) experimental; urgency=low

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Nov 2013 20:38:20 +0100

pitivi (0.91-1) experimental; urgency=low

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 01 Nov 2013 10:22:08 +0100

pitivi (0.15.2-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616940).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 01 Jun 2013 14:42:05 +0200
