=== debian/control ===
Source: pitivi
Section: gnome
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
        dpkg-dev (>= 1.16.1~),
        dh-buildinfo,
        python-all-dev (>= 2.7),
        intltool (>= 0.35),
        gnome-doc-utils (>= 0.18.0),
        pkg-config,
        itstool,
        libcairo2-dev,
        python-cairo-dev,
        python-support
X-Python-Version: >= 2.7
Standards-Version: 3.9.4
Homepage: http://www.pitivi.org

Package: pitivi
Architecture: any
Depends: ${misc:Depends},
        ${shlibs:Depends},
        ${python:Depends},
        python (>= 2.7),
        python-gi (>= 3.0),
        gir1.2-glib-2.0,
        gir1.2-gstreamer-1.0 (>= 1.2.0),
        gir1.2-gst-plugins-base-1.0 (>= 1.2.0),
        gir1.2-ges-1.0,
        gir1.2-pango-1.0,
        gir1.2-gdkpixbuf-2.0,
        gir1.2-gtk-3.0,
        gir1.2-clutter-1.0,
        gir1.2-gtkclutter-1.0,
        python-gst-1.0,
        python-numpy,
        python-matplotlib,
        python-xdg,
        python-cairo,
        python-dbus,
        gstreamer1.0-plugins-base (>= 1.2.0),
        gstreamer1.0-plugins-good (>= 1.2.0),
        gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
        gstreamer1.0-x | gstreamer1.0-videosink,
        gstreamer1.0-gnonlin,
        gnome-icon-theme
Suggests: gstreamer1.0-plugins-ugly,
          gstreamer1.0-plugins-bad,
          gstreamer1.0-libav,
          frei0r-plugins
Description: non-linear audio/video editor using GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 PiTiVi allows users to easily edit audio/video projects based on the
 GStreamer framework.  PiTIVi provides several ways of creating and
 modifying a timeline.  Ranging from a simple synopsis view (a-la
 iMovie) to the full-blown editing view (aka Complex View) which puts
 you in complete control of your editing.
