## pitivi 0.93

=== debian/changelog ===
pitivi (0.93-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Import Ubuntu patches to fix issues (Closes: #763961) (Closes: #760710)
    - 0001-work-around-fix-crash-in-non-GNOME-Shell-WMs.-timeli.patch
    - 0002-project-Fix-setting-of-restriction-caps-values.patch
      + Use set_value, not assignment as GstStructure doesn't support the
        latter.
    - 0005-pitivi-Start-using-glimagesink-as-default-sink.patch
    - 0006-pipeline-Reimplement-connectWithViewer-for-glimagesi.patch
      + Use glimagesink instead of cluttersink which resolves serious
        rendering problems with the preview window.
        > Depend on gstreamer1.0-plugins-bad for this.

 -- Timo Jyrinki <timo@debian.org>  Wed, 29 Oct 2014 12:06:05 +0200

pitivi (0.93-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patches to remove dependency on Cogl (Closes: #747009)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Sep 2014 18:41:31 -0300

pitivi (0.93-4) unstable; urgency=medium

  * debian/control:
    + Add dependency on python-gi-cairo (Closes: #743825).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Apr 2014 11:04:09 +0200

pitivi (0.93-3) unstable; urgency=medium

  * debian/control:
    + Depend on python-gi (>= 3.10), older versions do not work
      with pitivi (Closes: #732813).
    + Add missing dependency on gir1.2-clutter-gst-2.0 (Closes: #743692).
    + Add suggests on gir1.2-notify-0.7 and gir1.2-gnomedesktop-3.0.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 05 Apr 2014 15:28:16 +0200

pitivi (0.93-2) unstable; urgency=medium

  * debian/patches/01_disable-devel-mode.patch:
    + Fix typo in patch.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Mar 2014 15:35:00 +0100

pitivi (0.93-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Mar 2014 15:22:50 +0100
