=== debian/control ===
--- 
+++ 
@@ -24,32 +24,36 @@
         ${shlibs:Depends},
         ${python:Depends},
         python (>= 2.7),
-        python-gi (>= 3.0),
+        python-gi (>= 3.10),
         gir1.2-glib-2.0,
-        gir1.2-gstreamer-1.0 (>= 1.2.0),
-        gir1.2-gst-plugins-base-1.0 (>= 1.2.0),
-        gir1.2-ges-1.0,
+        gir1.2-gstreamer-1.0 (>= 1.2.3),
+        gir1.2-gst-plugins-base-1.0 (>= 1.2.3),
+        gir1.2-ges-1.0 (>= 1.2.0),
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0,
         gir1.2-clutter-1.0,
+        gir1.2-clutter-gst-2.0,
         gir1.2-gtkclutter-1.0,
         python-gst-1.0,
         python-numpy,
         python-matplotlib,
         python-xdg,
         python-cairo,
+        python-gi-cairo,
         python-dbus,
-        gstreamer1.0-plugins-base (>= 1.2.0),
-        gstreamer1.0-plugins-good (>= 1.2.0),
+        gstreamer1.0-plugins-base (>= 1.2.3),
+        gstreamer1.0-plugins-good (>= 1.2.3),
+        gstreamer1.0-plugins-bad (>= 1.2.3),
         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
         gstreamer1.0-x | gstreamer1.0-videosink,
-        gstreamer1.0-gnonlin,
+        gstreamer1.0-gnonlin (>= 1.2.0),
         gnome-icon-theme
 Suggests: gstreamer1.0-plugins-ugly,
-          gstreamer1.0-plugins-bad,
           gstreamer1.0-libav,
-          frei0r-plugins
+          frei0r-plugins,
+          gir1.2-notify-0.7,
+          gir1.2-gnomedesktop-3.0
 Description: non-linear audio/video editor using GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
