=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
include /usr/share/python/python.mk

configure_flags += \
		--disable-silent-rules \
		$(NULL)

%:
	dh $@ --with python2

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_test:
