## pitivi 0.94

=== debian/changelog ===
pitivi (0.94-4) unstable; urgency=medium

  * debian/rules,
    debian/control:
    + Fixup python packaging to generate the correct dependencies and
      not ship any cache files (Closes: #799677).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2015 13:36:50 +0200

pitivi (0.94-3) unstable; urgency=medium

  [ Larissa Reis ]
  * Non-maintainer upload.
  * Removes deprecated python-support disabling it with `without` in rules file (Closes: #786029)
  * Explicitly build-depends on dh-python

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Larissa Reis <larissa@colivre.coop.br>  Tue, 18 Aug 2015 13:39:19 -0300

pitivi (0.94-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 12:32:13 +0300

pitivi (0.94-1) experimental; urgency=medium

  * New upstream release:
    + debian/control:
      - Update (build-) depends.
    + debian/patches/*:
      - Removed, merged upstream.
    + debian/patches/01_disable-devel-mode.patch:
      - Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Nov 2014 16:44:00 +0100
