=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 9),
         dpkg-dev (>= 1.16.1~),
         dh-buildinfo,
-        python-all-dev (>= 2.7),
+        python3-dev (>= 2.7),
         intltool (>= 0.35),
         gnome-doc-utils (>= 0.18.0),
         pkg-config,
         itstool,
         libcairo2-dev,
-        python-cairo-dev,
-        python-support
-X-Python-Version: >= 2.7
+        python3-cairo-dev,
+        dh-python
+X-Python-Version: >= 3.0
 Standards-Version: 3.9.4
 Homepage: http://www.pitivi.org
 
@@ -22,32 +22,31 @@
 Architecture: any
 Depends: ${misc:Depends},
         ${shlibs:Depends},
-        ${python:Depends},
-        python (>= 2.7),
-        python-gi (>= 3.10),
+        ${python3:Depends},
+        python3-gi (>= 3.10),
         gir1.2-glib-2.0,
-        gir1.2-gstreamer-1.0 (>= 1.2.3),
-        gir1.2-gst-plugins-base-1.0 (>= 1.2.3),
-        gir1.2-ges-1.0 (>= 1.2.0),
+        gir1.2-gstreamer-1.0 (>= 1.4.0),
+        gir1.2-gst-plugins-base-1.0 (>= 1.4.0),
+        gir1.2-ges-1.0 (>= 1.4.0),
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0,
         gir1.2-clutter-1.0,
         gir1.2-clutter-gst-2.0,
         gir1.2-gtkclutter-1.0,
-        python-gst-1.0,
-        python-numpy,
-        python-matplotlib,
-        python-xdg,
-        python-cairo,
-        python-gi-cairo,
-        python-dbus,
-        gstreamer1.0-plugins-base (>= 1.2.3),
-        gstreamer1.0-plugins-good (>= 1.2.3),
-        gstreamer1.0-plugins-bad (>= 1.2.3),
+        python3-gst-1.0,
+        python3-numpy,
+        python3-matplotlib,
+        python3-xdg,
+        python3-cairo,
+        python3-gi-cairo,
+        python3-dbus,
+        gstreamer1.0-plugins-base (>= 1.4.0),
+        gstreamer1.0-plugins-good (>= 1.4.0),
+        gstreamer1.0-plugins-bad (>= 1.4.0),
         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
         gstreamer1.0-x | gstreamer1.0-videosink,
-        gstreamer1.0-gnonlin (>= 1.2.0),
+        gstreamer1.0-gnonlin (>= 1.4.0),
         gnome-icon-theme
 Suggests: gstreamer1.0-plugins-ugly,
           gstreamer1.0-libav,
