## pitivi 0.95

=== debian/changelog ===
pitivi (0.95-1) unstable; urgency=medium

  * New upstream release:
    + Removes gnonlin dependency and replaces it with GES (Closes: #804510)
  * debian/control:
    + Remove unneeded Clutter dependencies (Closes: #788617)

 -- Sebastian Dröge <slomo@debian.org>  Fri, 20 Nov 2015 11:35:02 +0200
