=== debian/control ===
--- 
+++ 
@@ -12,6 +12,9 @@
         pkg-config,
         itstool,
         libcairo2-dev,
+        libgtk-3-dev (>= 3.10.0),
+        libgstreamer1.0-dev (>= 1.6.0),
+        libgstreamer-plugins-base1.0-dev (>= 1.6.0),
         python3-cairo-dev,
         dh-python
 X-Python-Version: >= 3.0
@@ -24,29 +27,25 @@
         ${shlibs:Depends},
         ${python3:Depends},
         python3-gi (>= 3.10),
-        gir1.2-glib-2.0,
-        gir1.2-gstreamer-1.0 (>= 1.4.0),
-        gir1.2-gst-plugins-base-1.0 (>= 1.4.0),
-        gir1.2-ges-1.0 (>= 1.4.0),
+        gir1.2-glib-2.0 (>= 1.31.1),
+        gir1.2-gstreamer-1.0 (>= 1.6.0),
+        gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
+        gir1.2-ges-1.0 (>= 1.6.0),
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
-        gir1.2-gtk-3.0,
-        gir1.2-clutter-1.0,
-        gir1.2-clutter-gst-2.0,
-        gir1.2-gtkclutter-1.0,
-        python3-gst-1.0,
+        gir1.2-gtk-3.0 (>= 3.10.0),
+        python3-gst-1.0 (>= 1.6.0),
         python3-numpy,
         python3-matplotlib,
         python3-xdg,
         python3-cairo,
         python3-gi-cairo,
         python3-dbus,
-        gstreamer1.0-plugins-base (>= 1.4.0),
-        gstreamer1.0-plugins-good (>= 1.4.0),
-        gstreamer1.0-plugins-bad (>= 1.4.0),
+        gstreamer1.0-plugins-base (>= 1.6.0),
+        gstreamer1.0-plugins-good (>= 1.6.0),
+        gstreamer1.0-plugins-bad (>= 1.6.0),
         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
         gstreamer1.0-x | gstreamer1.0-videosink,
-        gstreamer1.0-gnonlin (>= 1.4.0),
         gnome-icon-theme
 Suggests: gstreamer1.0-plugins-ugly,
           gstreamer1.0-libav,
