=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,11 @@
 		$(NULL)
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3 --without pysupport
+
+override_dh_python3:
+	dh_python3
+	dh_python3 /usr/lib/$(DEB_TARGET_MULTIARCH)/pitivi/python/pitivi
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(configure_flags)
