## pitivi 0.97.1

=== debian/changelog ===
pitivi (0.97.1-1) unstable; urgency=medium

  * New upstream release:
    + Update build-dependencies.
    + Switch from autotools to meson build system.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 09 Aug 2016 10:05:56 +0200
