=== debian/control ===
--- 
+++ 
@@ -6,18 +6,22 @@
 Build-Depends: debhelper (>= 9),
         dpkg-dev (>= 1.16.1~),
         dh-buildinfo,
-        python3-dev (>= 2.7),
+        dh-python,
+        meson (>= 0.32.0),
+        python3-dev (>= 3.3),
+        python3-nose,
         intltool (>= 0.35),
         gnome-doc-utils (>= 0.18.0),
         pkg-config,
         itstool,
+        git,
         libcairo2-dev,
-        libgtk-3-dev (>= 3.10.0),
-        libgstreamer1.0-dev (>= 1.6.0),
-        libgstreamer-plugins-base1.0-dev (>= 1.6.0),
-        python3-cairo-dev,
-        dh-python
-X-Python-Version: >= 3.0
+        libgtk-3-dev (>= 3.20),
+        libgstreamer1.0-dev (>= 1.8.2),
+        libgstreamer-plugins-base1.0-dev (>= 1.8.2),
+        libgirepository1.0-dev,
+        python3-cairo-dev
+X-Python-Version: >= 3.3
 Standards-Version: 3.9.4
 Homepage: http://www.pitivi.org
 
@@ -28,22 +32,22 @@
         ${python3:Depends},
         python3-gi (>= 3.10),
         gir1.2-glib-2.0 (>= 1.31.1),
-        gir1.2-gstreamer-1.0 (>= 1.6.0),
-        gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
-        gir1.2-ges-1.0 (>= 1.6.0),
+        gir1.2-gstreamer-1.0 (>= 1.8.2),
+        gir1.2-gst-plugins-base-1.0 (>= 1.8.2),
+        gir1.2-ges-1.0 (>= 1.8.2),
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0 (>= 3.10.0),
-        python3-gst-1.0 (>= 1.6.0),
+        python3-gst-1.0 (>= 1.8.2),
         python3-numpy,
         python3-matplotlib,
         python3-xdg,
         python3-cairo,
         python3-gi-cairo,
         python3-dbus,
-        gstreamer1.0-plugins-base (>= 1.6.0),
-        gstreamer1.0-plugins-good (>= 1.6.0),
-        gstreamer1.0-plugins-bad (>= 1.6.0),
+        gstreamer1.0-plugins-base (>= 1.8.2),
+        gstreamer1.0-plugins-good (>= 1.8.2),
+        gstreamer1.0-plugins-bad (>= 1.8.2),
         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
         gstreamer1.0-x | gstreamer1.0-videosink,
         gnome-icon-theme
