## pitivi 0.98

=== debian/changelog ===
pitivi (0.98-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove gnome-icon-theme from the dependencies, it is obsolete and has been
    replaced by adwaita-icon-theme for GTK3 applications. (Closes: #831048)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 28 Dec 2016 22:30:34 +0100

pitivi (0.98-1) unstable; urgency=medium

  * New upstream release:
    + Update build-dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 07 Dec 2016 21:05:53 +0200
