=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
         dh-python,
         meson (>= 0.32.0),
         python3-dev (>= 3.3),
-        python3-nose,
+        python3-nose2,
         intltool (>= 0.35),
         gnome-doc-utils (>= 0.18.0),
         pkg-config,
@@ -17,8 +17,8 @@
         git,
         libcairo2-dev,
         libgtk-3-dev (>= 3.20),
-        libgstreamer1.0-dev (>= 1.8.2),
-        libgstreamer-plugins-base1.0-dev (>= 1.8.2),
+        libgstreamer1.0-dev (>= 1.10.2),
+        libgstreamer-plugins-base1.0-dev (>= 1.10.2),
         libgirepository1.0-dev,
         python3-cairo-dev
 X-Python-Version: >= 3.3
@@ -32,25 +32,24 @@
         ${python3:Depends},
         python3-gi (>= 3.10),
         gir1.2-glib-2.0 (>= 1.31.1),
-        gir1.2-gstreamer-1.0 (>= 1.8.2),
-        gir1.2-gst-plugins-base-1.0 (>= 1.8.2),
-        gir1.2-ges-1.0 (>= 1.8.2),
+        gir1.2-gstreamer-1.0 (>= 1.10.2),
+        gir1.2-gst-plugins-base-1.0 (>= 1.10.2),
+        gir1.2-ges-1.0 (>= 1.10.2),
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0 (>= 3.10.0),
-        python3-gst-1.0 (>= 1.8.2),
+        python3-gst-1.0 (>= 1.10.2),
         python3-numpy,
         python3-matplotlib,
         python3-xdg,
         python3-cairo,
         python3-gi-cairo,
         python3-dbus,
-        gstreamer1.0-plugins-base (>= 1.8.2),
-        gstreamer1.0-plugins-good (>= 1.8.2),
-        gstreamer1.0-plugins-bad (>= 1.8.2),
+        gstreamer1.0-plugins-base (>= 1.10.2),
+        gstreamer1.0-plugins-good (>= 1.10.2),
+        gstreamer1.0-plugins-bad (>= 1.10.2),
         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
-        gstreamer1.0-x | gstreamer1.0-videosink,
-        gnome-icon-theme
+        gstreamer1.0-x | gstreamer1.0-videosink
 Suggests: gstreamer1.0-plugins-ugly,
           gstreamer1.0-libav,
           frei0r-plugins,
