## pitivi 0.98.1

=== debian/changelog ===
pitivi (0.98.1-3build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 18:40:41 +0000

pitivi (0.98.1-3) unstable; urgency=medium

  * Merge 0.98-1.1 NMU; thanks Laurent Bigonville!

 -- Loïc Minier <lool@debian.org>  Tue, 11 Jul 2017 12:00:36 +0200

pitivi (0.98.1-2) unstable; urgency=medium

  * Add Vcs-Git and Vcs-Browser fields
  * Bump Standards-Version to 4.0.0
  * Replace me with Sebastian Dröge as Maintainer

 -- Loïc Minier <lool@debian.org>  Mon, 10 Jul 2017 12:26:23 +0200

pitivi (0.98.1-1) unstable; urgency=medium

  * New upstream bugfix release (Closes: #825150).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Jul 2017 09:56:41 +0300
