=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pitivi
 Section: gnome
 Priority: optional
-Maintainer: Loic Minier <lool@dooz.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+Maintainer: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 9),
         dpkg-dev (>= 1.16.1~),
         dh-buildinfo,
@@ -22,8 +21,10 @@
         libgirepository1.0-dev,
         python3-cairo-dev
 X-Python-Version: >= 3.3
-Standards-Version: 3.9.4
+Standards-Version: 4.0.0
 Homepage: http://www.pitivi.org
+Vcs-Git: git://git.debian.org/git/pkg-gstreamer/pitivi.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/pitivi.git
 
 Package: pitivi
 Architecture: any
