=== debian/changelog ===
pitivi (0.99-3) unstable; urgency=medium

  * debian/control:
    + Depend on gstreamer1.0-gtk3 (Closes: #894439).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Mar 2018 15:46:01 +0300

pitivi (0.99-2) unstable; urgency=medium

  * debian/patches/0001-Don-t-require-gst-validate-to-be-available.patch:
    + Don't require gst-validate to be available (Closes: #876607)

 -- Sebastian Dröge <slomo@debian.org>  Sun, 24 Sep 2017 09:46:35 +0300

pitivi (0.99-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Sat, 23 Sep 2017 14:28:52 +0300
