## pitivi 0.999

=== meson_options.txt ===
option('disable-help', type : 'boolean', value : false)
option('build-gst', type : 'boolean', value : false)
