=== subprojects/gst-transcoder/meson_options.txt ===
option('disable_doc', type : 'boolean', value : false)
option('disable_introspection', type : 'boolean', value : false, description : 'disable introspection of the library')
