=== debian/changelog ===
pitivi (0.999-1) unstable; urgency=medium

  * debian/control:
    + Add gir1.2-gsound-1.0 to Suggests. It can be used for sound
    notifications but is optional (Closes: #895382).
  * New upstream bugfix release:
    + debian/control:
      - (Build-)depend on GStreamer 1.14.2.
    + debian/patches/0001-Don-t-require-gst-validate-to-be-available.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 07 Sep 2018 17:01:24 +0300
