=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
         git,
         libcairo2-dev,
         libgtk-3-dev (>= 3.20),
-        libgstreamer1.0-dev (>= 1.12.3),
-        libgstreamer-plugins-base1.0-dev (>= 1.12.3),
+        libgstreamer1.0-dev (>= 1.14.2),
+        libgstreamer-plugins-base1.0-dev (>= 1.14.2),
         libgirepository1.0-dev,
         python3-cairo-dev
 X-Python-Version: >= 3.3
@@ -33,22 +33,22 @@
         ${python3:Depends},
         python3-gi (>= 3.10),
         gir1.2-glib-2.0 (>= 1.31.1),
-        gir1.2-gstreamer-1.0 (>= 1.12.3),
-        gir1.2-gst-plugins-base-1.0 (>= 1.12.3),
-        gir1.2-ges-1.0 (>= 1.12.3),
+        gir1.2-gstreamer-1.0 (>= 1.14.2),
+        gir1.2-gst-plugins-base-1.0 (>= 1.14.2),
+        gir1.2-ges-1.0 (>= 1.14.2),
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0 (>= 3.10.0),
-        python3-gst-1.0 (>= 1.12.3),
+        python3-gst-1.0 (>= 1.14.2),
         python3-numpy,
         python3-matplotlib,
         python3-xdg,
         python3-cairo,
         python3-gi-cairo,
         python3-dbus,
-        gstreamer1.0-plugins-base (>= 1.12.3),
-        gstreamer1.0-plugins-good (>= 1.12.3),
-        gstreamer1.0-plugins-bad (>= 1.12.3),
+        gstreamer1.0-plugins-base (>= 1.14.2),
+        gstreamer1.0-plugins-good (>= 1.14.2),
+        gstreamer1.0-plugins-bad (>= 1.14.2),
         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
         gstreamer1.0-gtk3,
         gstreamer1.0-x | gstreamer1.0-videosink
@@ -56,6 +56,7 @@
           gstreamer1.0-libav,
           frei0r-plugins,
           gir1.2-notify-0.7,
+          gir1.2-gsound-1.0,
           gir1.2-gnomedesktop-3.0
 Description: non-linear audio/video editor using GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
